MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000484Soldat[All Projects] Generalpublic2013-12-19 16:052015-03-22 15:49
ReporterViral 
Assigned Toskoskav 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
Platformx64OSWindowsOS Version7 SP1
Product Version1.6.6 
Target VersionFixed in Version1.6.9 
Summary0000484: Deadly poligons' slopes don't kill players.
DescriptionA well placed deadly/bloody deadly poly doesn't kill player when jumping on it. instead it makes player stick to the deadly wall and allows a player to fall safely from it.
Steps To ReproduceIt can work on a lot of polygons, but works best if created this way:
1. set your grid in PW to 32px (default)
2. create a polygon that is 1grate width(the samllest one), and 8 grates high
3. save and now try to jump on the slanted side.
(see image)
It should work 99% of the time you jump on/at it.
Additional InformationThe bug can occour on different angles and poly shapes.
TagsNo tags attached.
Attached Filespng file icon slope.png [^] (9,364 bytes) 2013-12-19 16:05

- Relationships

-  Notes
(0002094)
Bistoufly (updater)
2013-12-20 06:54

Confirmed 1.6.6

Pretty much every climbers know about this issue.
(0002121)
As de Espada (reporter)
2014-01-25 02:59

This is a soldat engine bug, not map.
There is no default map in which this bug can be abused, so there is nothing to be fixed by the mappers

- Issue History
Date Modified Username Field Change
2013-12-19 16:05 Viral New Issue
2013-12-19 16:05 Viral File Added: slope.png
2013-12-20 06:53 Bistoufly Status new => confirmed
2013-12-20 06:54 Bistoufly Note Added: 0002094
2014-01-25 02:59 As de Espada Note Added: 0002121
2014-01-25 03:01 As de Espada Project Soldat Maps => Soldat
2014-01-25 03:01 As de Espada Category Polygon bugs => General
2015-03-22 15:49 skoskav Status confirmed => resolved
2015-03-22 15:49 skoskav Fixed in Version => 1.6.9
2015-03-22 15:49 skoskav Resolution open => fixed
2015-03-22 15:49 skoskav Assigned To => skoskav


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker